#banner {
	background-image: url(https://images.pexels.com/photos/957061/milky-way-starry-sky-night-sky-star-957061.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260);

	/*Streches image to cover whole area of element*/
	background-size: cover;
	/*prevents bg image to repeat*/
	background-repeat: no-repeat;
	/*moves bg imgae to its center*/
	background-position: center;
}

#gmap_canvas {
	height: 60vh;
	width: 100%;
}

.fab {
	font-size: 2rem;
	color: white;
}